## golang-github-serialx-hashring 0.0~git20190422.8b29126

=== debian/changelog ===
golang-github-serialx-hashring (0.0~git20190422.8b29126-3) experimental; urgency=medium

  * Team upload.
  * d/control: bump standards-version to 4.7.2

 -- Gustavo Vaz <gustavo.vaz@usp.br>  Wed, 11 Jun 2025 19:38:33 +0000

golang-github-serialx-hashring (0.0~git20190422.8b29126-2) unstable; urgency=medium

  * Source-only upload.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Sun, 23 Jul 2023 16:38:51 -0300

golang-github-serialx-hashring (0.0~git20190422.8b29126-1) unstable; urgency=medium

  * Initial release. (Closes: #1038429)

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Wed, 21 Jun 2023 18:55:29 -0300
