=== debian/control ===
Source: golang-github-serialx-hashring
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Carlos Henrique Lima Melara <charlesmelara@riseup.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-serialx-hashring
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-serialx-hashring.git
Homepage: https://github.com/serialx/hashring
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/serialx/hashring

Package: golang-github-serialx-hashring-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: consistent hashing "hashring" implementation in golang
 Implements consistent hashing that can be used when the number of server
 nodes can increase or decrease (like in memcached). The hashing ring is
 built using the same algorithm as libketama.
 .
 This is a port of Python hash_ring library in Go with the extra methods
 to add and remove nodes.
